$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -200000.0
      - -2500000.0
    - - -300000.0
      - -2500000.0
    - - -300000.0
      - -2600000.0
    - - -200000.0
      - -2600000.0
    - - -200000.0
      - -2500000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -300000.0
    - 0.0
    - -25.0
    - -2500000.0
    - 0.0
    - 0.0
    - 1.0
id: 781b8be9-088e-4ead-b4dc-f50af7d68cb3
label: ga_ls_landcover_class_cyear_2_1-0-0_au_1996-01-01
lineage:
  ls5_fc_albers:
  - 0656064b-0fa7-4023-a4c6-111738dcc99e
  - 9a01128e-1441-4800-a6be-16d5cc5890c4
  - 0e3d39c6-5832-4ea3-a29d-2e774eb60dec
  - 45672b50-0def-43a1-ae87-d2c880f49f69
  - 194be5e8-0a80-4cc7-a75a-3da24e3e5819
  - d7109092-b70f-4eb9-9eb4-24eeeb0af4b4
  - 9accc766-14af-4f39-a0e7-f733471fe5e4
  - 812f9bff-6841-4bd0-84fd-2acc058f6aca
  - e6823551-8e7e-4fb2-8368-c29ea4228514
  - 7d7afe06-0dd6-4363-8239-954d7785533d
  - 39ccec0a-ec07-4dd0-8ed1-c4b8c596c1f8
  - 790a1a47-13ba-4ec3-8535-11efd41d73c2
  - 173943ff-64c7-4a1d-8843-1054e3526285
  - 80843313-0a38-4d3a-ab2a-157340669582
  - 9d71c6cc-ba7c-46c6-b1d7-003e3a115504
  - 9fdfc60a-7aee-4695-85d6-7829048a2a5b
  - 3ee31600-3d65-4d9c-bcf0-423627e7f8d2
  - 60bda91e-bdc6-41df-8353-d51d6fa2d325
  - 3678b8ea-5345-48cf-9768-4a9a427e0d6c
  - 2eee2811-90a4-49bc-8a06-185373b7a2df
  - e84759ba-db1f-4c76-a5bf-47e76826b6e0
  - a96f5f7a-0b30-4089-abdb-546a43cd4796
  - 505d516c-ddd7-4b45-8bd5-084909e55727
  - 2289dad4-ee74-439d-abd5-e33895c7d396
  - b7a1ab0c-858c-4cd8-8ccf-0e4737721b66
  - db8dbf4d-00d3-49f7-892e-0a6018fd4014
  - 95cbd378-5874-4c30-bef1-6d707332e1ac
  - 47ed0598-10fe-4ea5-a24f-9f157c2f4801
  - 0c165c6b-7ccd-4b7e-8938-c0dd647a46e4
  - 3558a813-813a-4a25-a13f-8907174894df
  - 90f9d286-de4c-433f-b3e3-6e790be8bfe9
  - 108ee5d4-993a-46e9-acd1-8eb122d2e0b9
  - 796e403e-24eb-48cd-aff5-df1755a913f0
  - 4ac6fa89-dadb-4de8-a5e4-0b365e5e2141
  - acf97b39-cdaf-4153-adc3-22666a27432a
  - f8a803a1-b4ae-46a7-815f-3ee78a570d0b
  - 56d8b197-0a70-49ab-9e76-a990998cd5be
  - 98d2e543-0403-4965-8503-c2f1ada896b7
  - 599bf2c4-c405-4535-a613-51299dad1646
  - e223aedf-0b43-42ee-a19d-e1c3292928f4
  - c651a4e6-7005-4df2-b967-038bb961c9a5
  - 8db76684-62d3-44f7-9046-51004be5eb25
  - 933f8c63-56dc-47d1-bc9a-f68b8f787c1c
  - c66d7663-2c5f-42c3-bf00-22431ce9c189
  - d0d5df32-7341-41d1-9a55-95b8bb1a73af
  - e0a8390a-4a6f-4a43-ab70-d66ada4ddc2d
  - 94dba42f-f5ee-4ce5-a3b3-330de3e8e16e
  - 9e0dc6c5-1f95-4014-8288-6b3432bcf26f
  - 4b8f620c-8737-4041-b5d3-cd5c4d8e0f8c
  - 274bf85f-53b3-4480-ae19-a37bc31574da
  - f199fb6e-dc00-4263-b426-428a74d523f2
  - c6da59ff-891a-47b4-aa6f-135c61c89c24
  - 55f42d3c-d120-4dab-ba34-f7e8f9dad820
  - 7087af46-243a-411e-9e37-3e447cf6d0f4
  - 04dde2e4-3130-4f1a-b933-122e1ae9cd5d
  - e1368f09-78ea-4d67-a127-b60b8235a938
  - 77a8cbe5-ae47-4d92-90b5-c6a48796dc2a
  - 31cf55c4-4dfe-42a2-8ecd-6acb8f5fb4a4
  - 8ff3c568-0872-4a05-9fba-efffa628fc2c
  - 2aeddeea-a595-46f2-86e8-819d3be19e8d
  - 52fd7b5a-9e68-4b0d-a707-2e53c16530fa
  - a10e2b67-7306-46b0-9778-961f33c0d9cf
  - 1ef8ec84-3dbd-472b-875b-8476746b2156
  - d8d237b6-d1f1-42c3-ab75-2a6dc729dbdd
  - ac569ef8-2d08-415f-87d0-0c1573729b70
  - 50bd3084-5208-46e7-8543-f19f6e784913
  - c95769d3-89ac-45bb-9975-4566fb0afcc6
  - d36626e4-08e9-48c3-9f85-8cdc09144e1b
  ls5_nbart_geomedian_annual:
  - b57d1923-a02f-4072-af49-f26be43c6011
  ls5_nbart_tmad_annual:
  - 279ccca1-f705-494c-ac86-393f57267438
  wofs_albers:
  - 47704fec-441a-434f-9973-275279e4bb9b
  - 317b512f-b3b3-4e7a-aecf-4d78c2d200d2
  - d9d6c1f2-c868-41cc-915c-926f4abe063e
  - 5835fdb4-a669-442d-9326-2fdd4637f691
  - 62a07bc7-2a12-43db-a9a5-8885f5a4aca7
  - 5ebb4a8d-052f-4adb-ad11-bfdab8e75515
  - ee014198-50c2-4576-a8a2-ec125bb8962d
  - 80265020-e1a6-4a80-a17f-c82ae5eb6eec
  - 38b016bc-7d59-4019-92d2-2a57b2709ebf
  - 9dac69d9-5268-40df-b37f-55699b6d98bc
  - e445ba5f-31eb-4761-9bf1-73645940be7a
  - 56363d09-3a33-446d-8c07-a4fb4edc5fa7
  - d1e3f74b-a2aa-43a4-984b-a4d6a913ad4b
  - b82c067b-2b49-4151-9fb5-fa2a9b49871d
  - 0b564796-61d4-4256-ab20-791109324e18
  - f0114d27-fe29-4b57-b6a6-f297cfd319b5
  - 7cce5887-5183-4c15-b2c7-78ead1de8b35
  - 0acc78f9-60b4-470d-b06c-3436a33ba0c5
  - 372ba93f-9adb-4619-96cb-8eb1d14650b0
  - b5831a7c-121b-476b-b49d-f34f8ec4257b
  - 23ce3260-675a-497b-8bc8-2069864f675a
  - ce47cbaf-16d2-44c5-8df5-f5eb4f9060e5
  - d9c03ac1-b1b9-431f-bc7a-3b172634844a
  - 414d82d1-2028-4e9b-b01a-e7eba495c6c6
  - e57cef68-c60a-4bb9-b083-ed1ebaf2e44a
  - 4770a1ab-1f7d-43a7-ba65-4ccc74eaedf3
  - 1aaabc3c-c0d7-4c1a-bcb9-3224b9b7c745
  - aff6e44d-334c-47fa-a051-cd832f1c2aca
  - 63f293b4-00a9-4fe9-ae53-563d41513ae1
  - 037896ae-ac04-41e0-95f0-b2ff5489a700
  - 6fbe0c39-fe5b-41b0-8f21-94d4f317410f
  - e04458ad-e6f3-4f51-85b3-c0d553590c75
  - 7399625b-ea0c-47bb-8f1f-51e5707a0940
  - 9a1fd100-4961-409f-b4a6-2b4a33aaa107
  - a58e4333-f330-41b4-8647-876888792e5e
  - 7d945cb0-b7c5-4dda-9070-71d0c6ac482a
  - 31c140ff-67bc-47aa-96ca-80d55635277a
  - 1720a2ac-71db-4980-9c40-d6147ba05827
  - 19141432-9413-431f-9678-a716e334d40e
  - 21e95f63-1120-42d5-8cc6-808ecee9ac3a
  - d25540f1-7966-4a92-8a45-5b037e567b1e
  - 6b327fd5-65ae-4219-886a-4d906098fff1
  - d3749c32-b649-4d86-a6ec-775ad1da670b
  - 72d5dde5-4dfe-40fa-98e5-42e18ecfaa2e
  - 890c57e1-a690-45a9-a0aa-68b39b56726e
  - 6b32832c-479f-490a-899a-a3e351f60bf8
  - fd44ffa9-04b2-4202-acd0-43fa29ae5af2
  - 7838d960-1f5b-4cd5-8e68-1e1553ba7706
  - b907379a-2934-4764-8bcd-6d1ff2f6801a
  - 038690e7-c150-4ccf-9867-60f990dca124
  - 4159ff72-342b-49e1-9aa8-507e958c92ff
  - f9a10307-878d-475d-b11c-06064cce88f1
  - f341bcbb-4674-4c81-afb7-169a0ae026c4
  - 37de2ad2-aa5f-4fbb-ac6d-2c61caf34923
  - b7093b90-2f53-498e-8f3f-6fcaac2b9ef6
  - 85b1779e-6efa-4962-b0b9-44f626806983
  - b0d862f3-124d-46d1-9cf6-7b4fa21de6f2
  - 816f3f2b-a00f-4ba1-ae1b-cd29484a54d9
  - 8bff505a-9f81-43d2-b4bc-e013b66a0cdd
  - 5a46bea7-7a61-4b3b-a3d5-58ca8d86ed31
  wofs_annual_summary:
  - 70a55690-3df8-443d-bab7-c3e45d64117d
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-3y-26_1996-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 1996-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-19 04:26:34.246903Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
